@charset "utf-8";



/**/
#TDecr {
	float: left;
	width: 73%;
	/** border-right: 1px solid#f06b24;**/ }

#TDecr p {
	margin: 0 5px 5px 0;
	text-align: justify;
	color: #666666;
	line-height: 18px;
	font-weight:normal;
}

.Tourlist2 h4{
	text-align: center;
	color: #0070c0;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	margin-top:3px;
	margin-bottom:3px;
	text-align:center;
}

.Tourlist  {
	border: 1px solid #f0b010;
	/*font-family: verdana,arial,helvetica,sans-serif; */
	font-family: verdana,arial,helvetica,sans-serif;
	background-color: #FFFde8;
	/*background-image: url(../images2/headertour3.jpg);
	background-repeat: repeat-x;
	background-position: top right;*/
	margin-bottom: 10px;
	margin-top: 15px;
	margin-right: 5px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.Tourlist2  {
	border: 1px solid #f0b010;
	font-family: verdana,arial,helvetica,sans-serif;
	float: left;
	background-color: #FFFde8;
	margin-bottom: 10px;
	margin-top: -15px;
	margin-left: 10px;
	width:150px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.inner{
    float: left;
	width: 210px;
	padding:3px;
	margin-right:10px;

}	
.inner p{
padding-left:7px;
}
.inner h3{
margin-bottom:5px;
}
.inner img{
margin-bottom:5px;
}
.Touradbloc {
	border: 1px solid #e5eef5;
	float: right;
	background-color: #FEF3E5;
	background-image: url(../images/bckads1.png);
	background-repeat: repeat-x;
	background-position: top right;
	margin-bottom: 10px;
	width:200px;
	height:201px;
	padding-top:5px;
}
.Tourlist .TourName {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 5px 0px 10px 10px;
	color: #fff;
}

.Tourlist  .TourName a{
	color: #fff;
}

.Tourlist  .rst {
	color: #00A0C6;
	font-weight: normal; }

.Tourlist  .from {
	color: #06C; }

.Tourlist  .free {
	color: #00D43D;
	font-size: 10px;
	font-weight: bold; }

.Tourlist  .lft {
	text-align: left; }

.price {
	color: #f06b24;
	font-size: 15px;
	text-align: right;
	margin: 5px 10px 12px;
	padding-top: 10px;
}

.Tourlist  a img {
	border: none; }

.price_tab {
	line-height: 14px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-top: 8px;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 17px;
	height: 30px;
	float: right;
}
.Tourlist  .week {
	background-color: #FBFBFB;
	color: #999;
	text-align: center; }


.Tourlist  #TalgInfo {
	width: 100%;
	overflow:hidden; }

#TDecr .decr_pic {
	margin-top: 3px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
	margin-right: 5px;
}
.price small {
	color: #666;
	float: left;
	margin-left:0;
	color: #123456;/*#f06b24;*/
	font-size: 11px;
}


.TourDescr p {
	font-size: 11px;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
}
.btninfo a, .TourDescr .btninfo a, .TourDescr .btninfo a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f06b24;
	font-size: 13px;
	font-weight: bold;
	display: block;
	width: 120px;
	text-align: center;
	margin: 10px auto 20px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:10px;

		background-color: #f06b24;	
}

.btninfo a:hover, .TourDescr .btninfo a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f06b24;
	font-size: 14px;
	font-weight: bold;
	display: block;
	width: 120px;
	text-align: center;
	padding:10px;

}

.TourInsideBlock p {
	line-height: 15px;
}
.price #CDSWIDEXC {
	margin: 10px auto;
}

.nd{ filter: alpha(opacity=60); opacity: .6; background: #F7F8F9 url(../../images/bestday/cajaNewList_nd.gif) no-repeat; }
.nd .price{color:#C5D6EE!important;}
.nd_label{color:red!important;}

.price .avg { 
color: #666; 
font-size:10px; 
text-decoration:italic;
margin-top: 25px;
line-height: 15px;
}
